Redmine - Patch #35766

Galician translation update for 4.2-stable
2021-08-16 11:44 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 423

Description

Extracted translation for 4.2-stable from #35687. Translated by Guillermo ML.

Related issues:

Copied from Redmine - Patch #35687: Galician translation update Closed

Associated revisions

Revision 21185 - 2021-08-16 14:10 - Go MAEDA
Galician translation update for 4.2-stable (#35766).

Patch by Guillermo ML.

Revision 21186 - 2021-08-16 14:14 - Go MAEDA
Merged r21185 from trunk to 4.2-stable (#35766).

Revision 21187 - 2021-08-16 14:20 - Go MAEDA
Galician translation update for 4.2-stable (jstoolbar-gl.js) (#35766).

Patch by Guillermo ML.

Revision 21188 - 2021-08-16 14:22 - Go MAEDA
Merged r21187 from trunk to 4.2-stable (#35766).

History

#1 - 2021-08-16 11:44 - Go MAEDA
- Copied from Patch #35687: Galician translation update added

#2 - 2021-08-16 14:23 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your translation.

Files

gl-translation.patch 1.6 KB 2021-08-16 Go MAEDA

gl-jstoolbar.patch 721 Bytes 2021-08-16 Go MAEDA
2025-05-17 1/1



https://www.redmine.org/issues/35687
www.redmine.org/users/188597
http://www.tcpdf.org

